﻿@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: normal;
    src: url('/OpenSansHebrew/opensanshebrew-regular-webfont.eot');
    src: url('/OpenSansHebrew/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/OpenSansHebrew/opensanshebrew-regular-webfont.woff') format('woff'),
    url('/OpenSansHebrew/opensanshebrew-regular-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: bold;
    src: url('/OpenSansHebrew/opensanshebrew-bold-webfont.eot');
    src: url('/OpenSansHebrew/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/OpenSansHebrew/opensanshebrew-bold-webfont.woff') format('woff'),
    url('/OpenSansHebrew/opensanshebrew-bold-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: lighter;
    src: url('/OpenSansHebrew/opensanshebrew-light-webfont.eot');
    src: url('/OpenSansHebrew/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/OpenSansHebrew/opensanshebrew-light-webfont.woff') format('woff'),
    url('/OpenSansHebrew/opensanshebrew-light-webfont.ttf') format('truetype');
}

body {
    font-family: 'Open Sans Hebrew', sans-serif;
    direction: rtl;
    text-align: right;
    color: #454545;
}

h1, h2, h3,strong {
    color: #000475;
}

.nam{
    font-size:28px;
    font-weight:bold;
     color: #000475;
}

.textbox {
    border-radius: 5px;
    border: 1px solid #bdbdbd;
    padding: 2px;
    padding-right: 10px;
}

.text {
    color: #de0404;
    font-size: 11px;
    font-weight: bold;
}

.diploma {
    background: #f8f8f8;
    border: 5px solid #808080;
    padding-top: 30px;
    padding-bottom: 30px;
}

span.studentName {
    font-size: 18px;
}

span.id {
    color: #003399;
}

.divider {
    text-align: center;
    font-size: 20px;
    background: #f8f8f8;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-right: -15px;
    margin-left: -15px;
}

.grade {
    padding: 10px;
    border: 1px solid #f1f1f1;
    background: #f8f8f8;
    font-weight: bold;
}

.center {
    text-align: center;
    background: #f8f8f8;
    padding: 15px;
}
